# Translation of Plugins - WooCommerce Side Cart (Ajax) - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - WooCommerce Side Cart (Ajax) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-11-30 21:33:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - WooCommerce Side Cart (Ajax) - Stable (latest release)\n"

#: includes/class-xoo-wsc-frontend.php:85
msgid "Please enter promo code"
msgstr "Voer een promotiecode in"

#: includes/class-xoo-wsc-frontend.php:84
msgid "Please use checkout form to calculate shipping"
msgstr "Gebruik het afrekenformulier om de verzendkosten te berekenen"

#: includes/class-xoo-wsc-frontend.php:83
msgid "Quantity can only be purchased in multiple of %s%"
msgstr "Aantal kan alleen gekocht worden in veelvoud van %s%"

#: includes/class-xoo-wsc-frontend.php:82
msgid "Only %s% in stock"
msgstr "Nog %s% op voorraad"

#: includes/class-xoo-wsc-cart.php:142
msgid "Item updated"
msgstr "Item geüpdatet"

#: includes/class-xoo-wsc-cart.php:138
msgid "Undo?"
msgstr "Ongedaan maken?"

#: includes/class-xoo-wsc-cart.php:136
msgid "Item removed"
msgstr "Item verwijderd"

#: templates/global/body/product.php:56
msgid "Price: "
msgstr "Prijs:"

#: templates/xoo-wsc-body.php:30
msgid "Empty Cart"
msgstr "Lege winkelwagen"

#. Description of the plugin
msgid "Manage your cart from just a click away"
msgstr "Je winkelwagen beheren met één klik"

#. Plugin URI of the plugin
msgid "http://xootix.com/side-cart-woocommerce"
msgstr "https://xootix.com/side-cart-woocommerce"

#. Plugin Name of the plugin
msgid "Side Cart WooCommerce"
msgstr "Side Cart WooCommerce"

#: templates/global/body/product.php:71
msgid "Qty:"
msgstr "Aantal:"

#. Author of the plugin
msgid "XootiX"
msgstr "XootiX"

#. Author URI of the plugin
msgid "http://xootix.com"
msgstr "http://xotix.com"

#: includes/class-xoo-wsc-cart.php:201
msgid "Subtotal"
msgstr "Subtotaal"